@charset "utf-8";
@font-face {
    font-family: 'philly_sansregular';
    src: url('../fonts/philly_sans-webfont.eot');
    src: url('../fonts/philly_sans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/philly_sans-webfont.woff2') format('woff2'),
         url('../fonts/philly_sans-webfont.woff') format('woff'),
         url('../fonts/philly_sans-webfont.svg#philly_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'socicon';
    src: url('../fonts/socicon.eot');
    src: url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
         url('../fonts/socicon.woff') format('woff'),
         url('../fonts/socicon.ttf') format('truetype'),
         url('../fonts/socicon.svg#FuturaMdBTBold') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}


/* Grundenstellungen */
html {
	scroll-behavior: smooth;
}
body {
	margin:0;
	padding:0;
	background-color:#fbf4ec;
	color:#000;
	font-size:16px;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif ;
	}
#bodyarea {
	hyphens: auto;
-webkit-hyphens: auto;
-ms-hyphens: auto;
	background-color:#fbf4ec;
	color:#000;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif ;
	}

/* Inhalte */
h1, h2 {
	font-family:'philly_sansregular', "Arial Black", Gadget, sans-serif;
	font-size:72px;
	color:#0066cb;
	font-weight:normal;
	}
h3 {
	font-size:24px;
	color:#000;
	letter-spacing:0.05em;
	font-weight:normal;
	text-transform:uppercase;
	}
@media (max-width: 1450px) {
}
@media (max-width: 1200px) {
}
@media (max-width: 959px) {
}
@media (max-width: 767px) {
h1, h2 {
	font-size:60px;
	line-height:0.8em;
	}
}
@media (max-width: 460px) {
h1, h2 {
	font-size:48px;
	line-height:0.8em;
	}
}


/* kopfbereich */
#headerarea {
	position:fixed;
	height:260px;
	width:100%;
	top:0;
	z-index:200;
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.7) 60%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.7) 60%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.7) 60%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	color:#000;
	font-size:0;
}
#toparea {
	font-family:'philly_sansregular', "Arial Black", Gadget, sans-serif;
	color:#fff;
	font-size:36px;
	height:50px;
	width:94%;
	padding:0 3%;
	display:block;
	background:#0066cb;
	text-align:right;
	}
#toparea a {
	color:#fff;
	text-decoration:none;
	display:inline-block;
}
#toparea a:before {
	content:url(../images/big-arrow.png);
	height:40px;
	width:70px;
	display:inline-block;
	text-align:center;
	top:7px;
	position:relative;
}
#toparea p {
	margin:0;
	padding:0;
	}
#logoarea {
	width:30%;
	padding:50px 0 0 3%;
	position:relative;
	display:inline-block;
	vertical-align: top;
	}
@media (max-width: 1450px) {
}
@media (max-width: 1200px) {
}
@media (max-width: 959px) {
}
@media (max-width: 767px) {
#toparea {
	font-size:30px;
	height:70px;
	text-align:center;
	line-height:0.4em;
}
#headerarea {
	height: 220px;
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.9) 80%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 80%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 80%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
}
@media (max-width: 460px) {
#logoarea {
	padding:20px 0 0 3%;
	}
#logoarea img {
	max-width:230px;
	height:auto;
	}
}

/* Menübereich */
#menubigarea {
	width:64%;
	font-size:24px;
	color:#000;
	letter-spacing:0.1em;
	font-weight:normal;
	text-transform:uppercase;
	display:inline-block;
	vertical-align: top;
	text-align:right;
	padding:50px 0 0;
	}
#menuarea ul {
	margin:0;
	padding:0;
}
#menuarea ul li {
	margin:0;
	padding:0 3% 0 0;
	display:inline-block;
	list-style:none;
	position:relative;
}
#menuarea ul li a {
	color:#000;
	text-decoration:none;
}
#menuarea li.parent ul.nav-child {
	opacity:0;
	height:1.5rem;
	width:100%;
	position:absolute;
	top:0;
	left:15px;
	text-align:left;
	letter-spacing:0;
	font-size:14px;
	letter-spacing: 0.1em;
	font-weight: normal;
	text-transform: uppercase;
	padding:0.5rem 0 0 0;
 transition: all 300ms ease-in-out 200ms;
 -webkit-transition: all 300ms ease-in-out 200ms;
 -moz-transition: all 300ms ease-in-out 200ms; 
 -o-transition: all 300ms ease-in-out 200ms; 
 -ms-transition: all 300ms ease-in-out 200ms;
	}
#menuarea li.parent:hover ul.nav-child {
	opacity:1;
	height:12rem;
	top:1.5rem;
	z-index:800;
 transition: all 300ms ease-in-out 0ms;
 -webkit-transition: all 300ms ease-in-out 0ms;
 -moz-transition: all 300ms ease-in-out 0ms; 
 -o-transition: all 300ms ease-in-out 0ms; 
 -ms-transition: all 300ms ease-in-out 0ms;
	}
#menuarea ul li.parent ul li {
	display: block;
	list-style: none;
	padding:0;
	margin:0;
	background: rgba(255,255,255,0.9);
	width:100%;
	}
#menuarea ul li.parent ul li a {
	color:#000;
	padding:0 10px;
	}
#menuarea ul li.parent ul li:hover a {
	color:#fff;
	background:#0066cb;
	}
#mobilebutton {
	display:none;
	}
#menubigarea > input {
	display:none;
	}
@media (max-width: 1450px) {
}
@media (max-width: 1200px) {
}
@media (max-width: 959px) {
#headerarea #menubigarea {
	clear:both;
	position:relative;
	float:none;
  	width: 67%;
	padding:30px 0 0;
	margin:0 0 2rem 0;
	top:1rem;
	}
#mobilebutton {
	clear:both;
	position:relative;
	top:0;
	right:6%;
	display:block;
    width: 82px;
	height:82px;
    z-index: 10;
	float:right;
	}
#mobilebutton #bars {
    display: block;
    padding: 10px 0;
    width: 82px;
	margin:16px auto 0;
}
#mobilebutton #bars span.bar {
    background: #000 none repeat scroll 0 0;
    display: block;
    margin: 0 auto 5px;
    padding-bottom: 3px;
    width: 50px;
}
#menubigarea > div#menuarea{
	clear:both;
	float:right;
  	width: 0;
	padding:0;
	margin:0 0 2rem 0;
	height: 40rem;
	display:block;
	overflow:hidden;
  	color:#ffffff;
  	z-index:300;
	background: #0066cb;
	opacity:0;
 transition: all 0.5s ease-in-out 50ms;
 -webkit-transition: all 0.5s ease-in-out 50ms;
 -moz-transition: all 0.5s ease-in-out 50ms; 
 -o-transition: all 0.5s ease-in-out 50ms; 
 -ms-transition: all 0.5s ease-in-out 50ms;
}
#menubigarea > label + input:checked + div#menuarea{
  width:149%;
  opacity:1;
  transition: all 0.5s ease-in-out 50ms;
 -webkit-transition: all 0.5s ease-in-out 50ms;
 -moz-transition: all 0.5s ease-in-out 50ms; 
 -o-transition: all 0.5s ease-in-out 50ms; 
 -ms-transition: all 0.5s ease-in-out 50ms;
}
#headerarea #menuarea {
	width:100%;
	position:absolute;
	right:0;
	top:130px;
	text-transform:uppercase;
	}
#menuarea a {
	text-decoration:none;
	color:#ffffff;
	}
#menuarea ul li a {
    color: #fff;
	font-family:'philly_sansregular', "Arial Black", Gadget, sans-serif;
	font-size:30px;
}
#menuarea ul {
	padding:0;
	margin:0;
	text-align:center;
	position:relative;
	}
#menuarea ul li {
	display:block;
	padding:1rem 0 1rem 2%;
	position:relative;
	border-bottom:1px solid #ffffff;
	}
#menuarea li.parent ul.nav-child {
	opacity:1;
	height:auto;
	width:100%;
	position:relative;
	top:0;
	left:0;
	text-align:center;
	letter-spacing:0.2em;
	font-size:18px;
	padding:0.5rem 0 0 0;
	}
#menuarea li.parent:hover ul.nav-child {
	opacity:1;
	height:auto;
	top:0;
	z-index:800;
	}
#menuarea ul li.parent ul li {
	display: block;
	list-style: none;
	padding:0;
	margin:0;
	background: none;
	width:100%;
	border-bottom: none;
	}
#menuarea ul li.parent ul li a {
	color:#ffffff;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	font-size:18px;
	}
#menuarea ul li.parent ul li:hover a {
	text-decoration:underline;
	}

}
@media (max-width: 767px) {
}
@media (max-width: 460px) {
#headerarea #menubigarea {
	padding:0;
	margin:0 0 2rem 0;
	}
}

/* Vor Inhalt */
#contenttoparea {
	background:#fff;
	width:100%;
	height:920px;
	padding:0;
	display:block;
	position:relative;
	}
.welcometext {
	float:right;
	width:40%;
	height:auto;
	display:block;
	padding:320px 16% 0 0;
	}
.welcometext h1 {
	font-size:24px;
	color:#000;
	letter-spacing:0.05em;
	font-weight:normal;
	text-transform:uppercase;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif ;
	padding:0 0 0 15%;
	line-height: 1.2em;
	}
.welcometext p {
	padding:0 0 0 15%;
	}
.welcometext p.welcomeintro  {
	font-family:'philly_sansregular', "Arial Black", Gadget, sans-serif;
	font-size:72px;
	color:#0066cb;
	font-weight:normal;
	line-height:0.8em;
	margin:0;
	padding:0;
	}
.welcometext a {
	color:#000;
	}
.welcomepic {
	float:left;
	width:42%;
	height:920px;
	padding:0;
	display:block;
	position:relative;
	overflow:hidden;
	}
.welcomepic img {
	object-fit:cover;
	height:920px;
	width:100%;
	object-position:50%;
}
#distance {
	height:290px;
	background:#fff;
	width:100%;
	padding:0;
	display:block;
	position:relative;
	}
@media (max-width: 1450px) {
}
@media (max-width: 1200px) {
.welcometext {
	float:right;
	width:50%;
	padding:320px 6% 0 0;
	}
}
@media (max-width: 959px) {
}
@media (max-width: 767px) {
#contenttoparea {
	height:auto;
}
#contenttoparea .custom.willkommen {
	display:flex;
	flex-wrap:wrap;
	position:relative;
	}
.welcometext {
	float:none;
	order:2;
	display:block;
	width:88%;
	padding:20px 6% 0;
	}
.welcomepic {
	float:none;
	order:1;
	width:100%;
	height:500px;
	padding:0;
	display:flex;
	position:relative;
	overflow:hidden;
	}
.welcomepic img {
	object-fit: cover;
	height:auto;
	width:100%;
	object-position:center;
}
.welcometext p.welcomeintro {
    font-size: 60px;
}
}
@media (max-width: 460px) {
.welcometext p.welcomeintro {
    font-size: 48px;
}
}

/* Inhaltsbereich */
#contentarea {
	clear:both;
	width:68%;
	margin:0;
	padding:0 16%;
	position:relative;
	display:block;
	}
.blog-featured,
.blog {
	width:100%;
	font-size:0;
	}
.blog-featured .items-row,
.blog .items-row {
	width:48%;
	margin:0;
	padding: 0;
	display:inline-block;
	position:relative;
	text-align:center;
	font-size:16px;
	}
.blog-featured .items-row.row-0,
.blog-featured .items-row.row-2,
.blog .items-row.row-0,
.blog .items-row.row-2,
.blog .items-row.row-4,
.blog .items-row.row-6,
.blog .items-row.row-8,
.blog .items-row.row-10,
.blog .items-row.row-12,
.blog .items-row.row-14 {
	margin:0 4% 0 0;
}
.blog-featured .items-row .item,
.blog .items-row .item {
display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -moz-box-orient: vertical;
  -webkit-box-orient: vertical;
  -webkit-flex-flow: column;
  -ms-flex-direction: column;
  flex-flow: column;
}
.blog-featured .item-image,
.blog .item-image {
	width:100%;
	overflow:hidden;
	height:0;
	padding:0 0 50%;
	text-align:center;
	position:relative;
	order:1;
	z-index:100;
	}
.blog-featured .item-image img,
.blog .item-image img {
	width:100%;
	height:auto;
	position:absolute;
	left:0;
	margin-top:-15%;
}
.blog-featured h1 {
	padding: 150px 0 0;
	margin:0 0 30px;
	text-align:center;
	}
.blog-featured h2,
.blog h2 {
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif ;
	font-size:26px;
	color:#000;
	letter-spacing:0.05em;
	font-weight:normal;
	text-transform:uppercase;
	margin:-40px 0 0;
	order:2;
	z-index:150;
	}
.blog .page-header {
	margin:0;
	order:2;
	z-index:150;
	}
.blog-featured h2 a,
.blog h2 a {
	text-decoration:none;
	color:#000;
	background:#fff;
	width:50%;
	margin:0 25%;
	display:block;
	padding:10px 0;
	}
.blog-featured .items-row p,
.blog .items-row p {
	letter-spacing:0.1em;
	order:3;
}
.blog-featured .items-row p strong,
.blog .items-row p strong {
	font-family:'philly_sansregular', "Arial Black", Gadget, sans-serif;
	font-size:36px;
	color:#0066cb;
	font-weight:normal;
	letter-spacing:0;
	}
.blog-featured .items-row p.readmore,
.blog .items-row p.readmore {
	font-family:'philly_sansregular', "Arial Black", Gadget, sans-serif;
	font-size:36px;
	font-weight:normal;
	letter-spacing:0;
	margin:0 0 110px;
	order:4;
	}
.blog-featured .items-row p.readmore a,
.blog .items-row p.readmore a {
	background:#0066cb;
	padding:0 15px;
	display:block;
	color:#fff;
	text-decoration:none;
}
.icon-chevron-right {
	background:url(../images/big-arrow.png) no-repeat 0 0;
	height:30px;
	width:70px;
	display:inline-block;
	text-align:center;
	top:7px;
	position:relative;
transition: all 0.5s ease-in-out 0ms;
-webkit-transition: all 0.5s ease-in-out 0ms;
-moz-transition: all 0.5s ease-in-out 0ms;
-o-transition: all 0.5s ease-in-out 0ms;
-ms-transition: all 0.5s ease-in-out 0ms;
	}
.blog-featured .items-row p.readmore a:hover .icon-chevron-right,
.blog .items-row p.readmore a:hover .icon-chevron-right {
	background:url(../images/big-arrow.png) no-repeat 20px 0;
transition: all 0.25s ease-in-out 0ms;
-webkit-transition: all 0.25s ease-in-out 0ms;
-moz-transition: all 0.25s ease-in-out 0ms;
-o-transition: all 0.25s ease-in-out 0ms;
-ms-transition: all 0.25s ease-in-out 0ms;
}


/* Uebersichtsseite */
.blog {
	padding:60px 0 0;
	}
.blog h1 {
	padding: 0;
	margin:0 0 30px;
	text-align:center;
	}
@media (max-width: 1450px) {
.blog-featured .items-row p.readmore,
.blog .items-row p.readmore {
	font-size:30px;
}
.icon-chevron-right {
	width:50px;
	top:7px;
}
}
@media (max-width: 1200px) {
#contentarea {
	width:88%;
	padding:0 6%;
	}
}
@media (max-width: 959px) {
.blog-featured .items-row,
.blog .items-row {
	width:100%;
	}
.blog-featured .items-row.row-0,
.blog-featured .items-row.row-2,
.blog .items-row.row-0,
.blog .items-row.row-2,
.blog .items-row.row-4,
.blog .items-row.row-6,
.blog .items-row.row-8,
.blog .items-row.row-10,
.blog .items-row.row-12,
.blog .items-row.row-14 {
	margin:0;
}
}
@media (max-width: 767px) {
.blog-featured h2, 
.blog h2 {
    font-size: 20px;
    margin: -20px 0 0;
}
}
@media (max-width: 460px) {
}

/* Inhaltsseite */
.item-page {
	padding:60px 0 0;
	}
.item-page h2 {
	margin:0;
	}
.item-page .item-image {
	width:100%;
	overflow:hidden;
	height:0;
	padding:0 0 60%;
	text-align:center;
	position:relative;
	order:1;
	z-index:100;
	}
.item-page .item-image img {
	object-fit:cover;
	height:auto;
	width:100%;
	object-position:50%;
}
.item-page div[itemprop="articleBody"] {
	width:50%;
	padding:0 0 0 15%;
	}
.item-page div[itemprop="articleBody"] a {
	color:#000;
}
.item-page p strong {
	font-family:'philly_sansregular', "Arial Black", Gadget, sans-serif;
	font-size:36px;
	color:#0066cb;
	font-weight:normal;
	letter-spacing:0;
	}
.item-page p a.morebutton {
	background:#0066cb;
	padding:0 15px;
	width:calc(50% - 30px);
	display:block;
	color:#fff;
	text-decoration:none;
	font-family: 'philly_sansregular', "Arial Black", Gadget, sans-serif;
	font-size: 36px;
	font-weight: normal;
	letter-spacing: 0;
}
.item-page p a.morebutton:before {
	background:url(../images/big-arrow.png) no-repeat 0 0;
	height:30px;
	width:70px;
	display:inline-block;
	text-align:center;
	top:7px;
	position:relative;
	content:"";
transition: all 0.5s ease-in-out 0ms;
-webkit-transition: all 0.5s ease-in-out 0ms;
-moz-transition: all 0.5s ease-in-out 0ms;
-o-transition: all 0.5s ease-in-out 0ms;
-ms-transition: all 0.5s ease-in-out 0ms;
	}
.item-page p a.morebutton:hover:before {
	background:url(../images/big-arrow.png) no-repeat 20px 0;
transition: all 0.25s ease-in-out 0ms;
-webkit-transition: all 0.25s ease-in-out 0ms;
-moz-transition: all 0.25s ease-in-out 0ms;
-o-transition: all 0.25s ease-in-out 0ms;
-ms-transition: all 0.25s ease-in-out 0ms;
}
.item-page .article-info {
	padding:0 0 2rem;
	margin:0;
}
.item-page .article-info a {
	color:#000;
	}
.item-page .category-name {
	padding:0;
	margin:0;
	font-size:14px;
	color:#000;
	letter-spacing:0.05em;
	font-weight:normal;
	text-transform:uppercase;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif ;
	}
@media (max-width: 1450px) {
}
@media (max-width: 1200px) {
}
@media (max-width: 959px) {
}
@media (max-width: 767px) {
.item-page div[itemprop="articleBody"] {
    width: 80%;
	}
.item-page p a.morebutton {
    width: calc(100% - 30px);
    font-size: 30px;
}
}
@media (max-width: 460px) {
}


/* Erster Modulbereich */
#areaa {
	width:100%;
	position:relative;
	padding:160px 0;
	clear:both;
	}
#areaa .moduletable {
	background:#0066cb;
	color:#fff;
	width: 52%;
	padding:60px 3% 120px 3%;
	margin:0 0 0 42%;
}
#areaa ul li {
	font-size:26px;
	color:#fff;
	letter-spacing:0.05em;
	font-weight:normal;
	text-transform:uppercase;
	margin:0 0 0 8%;
	list-style:none;
}
#areaa ul li:before {
	content: url(../images/check.png);
	top:20px;
	position:relative;
	}
#areaa ul li ul {
	margin:0 0 0 45px;
	padding:0;
	}
#areaa p,
#areaa ul li ul li {
	margin:0 0 1em;
	letter-spacing:0.1em;
	font-size:16px;
	list-style:none;
	}
#areaa ul li ul li:before {
	content:"";
}
#areaa p img {
	position:absolute;
	left:16%;
	top:320px;
	max-width:33%;
	height:auto;
	}
#areaa a {
	color:#fff;
	}
@media (max-width: 1450px) {
}
@media (max-width: 1200px) {
}
@media (max-width: 959px) {
#areaa .moduletable {
	width: 62%;
	padding:60px 3% 120px 3%;
	margin:0 0 0 32%;
}
#areaa p img {
	left:6%;
	max-width:33%;
	}
}
@media (max-width: 767px) {
#areaa .moduletable {
	width: 88%;
	padding:60px 3% 120px 3%;
	margin:0 0 0 6%;
}
#areaa p img {
	position:relative;
	left:calc(8% + 45px);
	top:0;
	max-width:100%;
	width:calc(92% - 45px);
	height:auto;
	}
}
@media (max-width: 460px) {
#areaa ul {
	margin:0;
	padding:0;
	}
#areaa ul li {
	font-size:20px;
	margin:0;
}
#areaa p,
#areaa ul li ul li {
	font-size:14px;
	}
}


/* Zweiter Modulbereich mit Formular */
#areab {
	margin:50px 0 100px;
	}
#areab h3.bigpic{
	width:100%;
	height:1em;
	font-family: 'philly_sansregular', "Arial Black", Gadget, sans-serif;
	font-size: 120px;
	color: #fff;
	font-weight: normal;
	margin: 0;
	padding: 20% 0 14% 0;
	background:url(../images/bg-pension-thulba.jpg) no-repeat;
	background-size:cover;
	background-attachment: fixed;	
	text-align:center;
	}
.bfClearfix {
	margin:-12% 16% 0;
	width:68%;
	display:block;
	background-color:#fff;
	color:#000;
	text-align:center;
	font-size:14px;
	letter-spacing:0.2em;
	padding:0 0 7%;
	}
.bfClearfix h4 {
	font-size: 26px;
	color: #000;
	letter-spacing: 0.05em;
	font-weight: normal;
	text-transform: uppercase;
	padding:20px 0 10px;
	margin:0;
}
.bfClearfix a {
	color:#000;
	}
.bfError {
	background: #f00;
	padding: 10px 0;
	}
.control-group {
	width:50%;
	padding:0 25%;
	position:relative;
	margin:0 0 10px;
	}
.control-group label {
	width:100% !important;
	display:block;
	text-align:center;
	}
.input-append {
	width:100%;
	position:relative;
	display:inline-block;
	}
.bfQuickMode .input-append input {
	width:calc(60% - 2px);
	max-width:calc(60% - 2px);
	padding:16px 5%;
	height:18px;
	border:1px solid #000;
	float:left;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif !important;
	font-size:16px;
	}
.input-append button {
	width:calc(24% - 2px);
	max-width:calc(24% - 2px);
	padding: 7px 3%;
	position: relative;
	text-align:center;
	border:1px solid #000;
	float:right;
	}
.bfQuickMode input[type="number"].inputbox {
	width:90%;
	max-width:90%;
	padding:16px 5%;
	height:18px;
	text-align:center;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif !important;
	font-size:16px;
	}
.bfQuickMode input[type="text"].inputbox {
	width:90%;
	max-width:90%;
	padding:16px 5%;
	height:18px;
	text-align:center;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif !important;
	font-size:16px;
	}
.bfQuickMode textarea.inputbox {
	width:90%;
	max-width:90%;
	padding:16px 5%;
	height:60px;
	text-align:center;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif !important;
	font-size:16px;
	}
button.bfCustomSubmitButton {
	font-family: 'philly_sansregular', "Arial Black", Gadget, sans-serif;
	color: #fff;
	font-size: 36px;
	background-color:#0066cb;
	padding:8px 30px;
	border:none;
}
button.bfCustomSubmitButton:hover {
	background-color: #fff;
	color:#0066cb;
	padding:6px 28px;
	border:1px solid #0066cb;
}

#ff_formdiv1 + div span {
	display:none;
	}
@media (max-width: 1450px) {
}
@media (max-width: 1200px) {
.bfClearfix {
	margin:-12% 6% 0;
	width:88%;
	font-size:14px;
	}
}
@media (max-width: 959px) {
#areab h3.bigpic{
	width:100%;
	height:120px;
	font-size: 72px;
	color: #fff;
	font-weight: normal;
	margin: 0;
	padding: 20% 0 14% 0;
	background:url(../images/bg-pension-thulba.jpg) no-repeat;
	background-size:cover;
	background-attachment: fixed;	
	text-align:center;
	}
}
@media (max-width: 767px) {
#areab h3.bigpic{
	width:100%;
	height:120px;
	font-size: 60px;
	color: #fff;
	font-weight: normal;
	margin: 0;
	padding: 20% 0 14% 0;
	background:url(../images/bg-pension-thulba.jpg) no-repeat;
	background-size:cover;
	background-attachment: fixed;	
	text-align:center;
	hyphens: none;
-webkit-hyphens: none;
-ms-hyphens: none;
	}
.control-group {
	width:80%;
	padding:0 10%;
	}
.bfQuickMode .input-append input {
	padding:16px 2.5%;
}
.input-append button {
    float: left;
}
.bfQuickMode input[type="text"].inputbox {
	padding:16px 2.5%;
	}
.bfQuickMode textarea.inputbox {
	padding:16px 2.5%;
}
}
@media (max-width: 460px) {
.input-append button {
    width: calc(50% - 2px);
    max-width: calc(50% - 2px);
}
button.bfCustomSubmitButton {
hyphens: none;
-webkit-hyphens: none;
-ms-hyphens: none;
}
.bfClearfix h4 {
	font-size: 20px;
hyphens: none;
-webkit-hyphens: none;
-ms-hyphens: none;
}
}



/* Dritter Modulbereich */
#areaa h3,
#areac h3 {
	font-family:'philly_sansregular', "Arial Black", Gadget, sans-serif;
	font-size:72px;
	color:#fff;
	font-weight:normal;
	margin:0;
	padding:0 0 20px 0;
	}
#areac {
	width:100%;
	position:relative;
	padding:60px 0;
	clear:both;
	}
#areac .moduletable {
	background:#0066cb;
	color:#fff;
	width: 42%;
	padding:60px 0 120px 16%;
}
#areac h4 {
	font-size:26px;
	color:#fff;
	letter-spacing:0.05em;
	font-weight:normal;
	text-transform:uppercase;
	margin:0;
	}
#areac p {
	margin:0 0 1em;
	letter-spacing:0.1em;
	}
#areac p img {
	position:absolute;
	right:0;
	top:0;
	max-width:42%;
	height:auto;
	}
#areac a {
	color:#fff;
	}
@media (max-width: 1450px) {
}
@media (max-width: 1200px) {
}
@media (max-width: 959px) {
#areaa h3,
#areac h3 {
	font-size:60px;
	line-height:0.8em;
	}
}
@media (max-width: 767px) {
#areac .moduletable {
	background:#0066cb;
	color:#fff;
	width: 88%;
	padding:60px 0 120px 6%;
}
#areac p img {
    position: relative;
    max-width: 88%;
}
}
@media (max-width: 460px) {
#areaa h3, 
#areac h3 {
    font-size: 48px;
hyphens: none;
-webkit-hyphens: none;
-ms-hyphens: none;
}
}

/* Fussbereich */
#footerarea {
	clear:both;
	padding:120px 16% 200px;
	letter-spacing:0.1em;
	line-height:1.1em;
	text-align:center;
	}
#footerarea .moduletable {
	padding:0 0 20px;
	}
#footerarea a {
	color:#000;
	text-decoration:none;
}
#footerarea ul {
	padding:0;
	margin:0;
}
#footerarea ul li {
	display:inline-block;
	margin:0;
	padding:0 5px;
}
@media (max-width: 1450px) {
}
@media (max-width: 1200px) {
#footerarea {
	padding:120px 6% 200px;
	}
}
@media (max-width: 959px) {
}
@media (max-width: 767px) {
}
@media (max-width: 460px) {
}

/* Navigationspfad */
ul.breadcrumb {
	margin:0;
	padding:0;
	text-align:right;
	}
ul.breadcrumb li {
	margin:0;
	list-style:none;
	display:inline-block;
	padding:0 5px 0 0;
	font-size: 14px;
	letter-spacing: 0.2em;
	}
ul.breadcrumb a {
	color:#000;
	}
@media (max-width: 1450px) {
}
@media (max-width: 1200px) {
}
@media (max-width: 959px) {
}
@media (max-width: 767px) {
}
@media (max-width: 460px) {
}



/* Editorbereich */
.edit-icon a {
	Border:3px solid #000;
	padding: 2px 20px;
	}
li.edit-icon {
	list-style:none;
	}
.edit-icon .tip, 
.edit-icon .hasTooltip {
    display: unset !important;
}
#jform_images_float_intro-lbl,
#jform_images_float_intro_chzn,
#jform_images_float_fulltext-lbl,
#jform_images_float_fulltext_chzn,
#jform_urls_urla-lbl,
#jform_urls_urla,
#jform_urls_urlb-lbl,
#jform_urls_urlb,
#jform_urls_urlc-lbl,
#jform_urls_urlc,
#jform_urls_urlatext-lbl,
#jform_urls_urlbtext-lbl,
#jform_urls_urlctext-lbl,
#jform_urls_urlatext,
#jform_urls_urlbtext,
#jform_urls_urlctext,
#jform_tags-lbl,
#jform_tags_chzn,
#jform_created_by_alias-lbl,
#jform_created_by_alias,
#jform_metakey-lbl,
#jform_metakey,
#jform_access-lbl,
#jform_access_chzn,
#jform_images_image_intro_alt-lbl,
#jform_images_image_intro_alt,
#jform_images_image_fulltext_alt-lbl,
#jform_images_image_fulltext_alt,
.edit.item-page .nav-tabs,
/*#jform_images_image_fulltext_caption-lbl,
#jform_images_image_fulltext_caption,
#jform_images_image_intro_caption-lbl,
#jform_images_image_intro_caption,
#jform_featured-lbl,
#jform_featured_chzn,*/
#jform_version_note-lbl,
#jform_version_note,
#jform_language-lbl,
#jform_language_chzn,
#jform_note-lbl,
#jform_note,
div.edit + div#contentaddarea,
.dropdown-toggle,
.btn.modal-button,
#editor-xtd-buttons a:last-child,
#attrib-fields-0
 {
	display:none;
	}
#jform_images_image_intro-lbl,
#jform_images_image_fulltext-lbl,
#jform_com_fields_preis-lbl,
#jform_catid-lbl,
#jform_state-lbl,
#jform_publish_up-lbl,
#jform_publish_down-lbl,
#jform_metadesc-lbl
{
    padding: 20px 0 0;
    display: block;
}
.mceToolbar button {
	padding:0;
	margin:0 !important;
	}
.btn-group button {
	margin:0 10px 0 0 !important;
	float: left !important;
	}
.edit #images .btn {
    padding: 0 15px;
    margin: 20px 0;
    border: none;
    background: #f9b000;
    color: #000;
    font-size: 1em;
    text-transform: uppercase;
    text-decoration: none;
}
.edit #jform_title {
    font-size: 2em;
	margin:0 !important;
	width:80% !important;
	font-family: 'fira_sansregular', Arial, Helvetica, sans-serif;
	}	
.edit .inputbox,
.wf-editor-toggle,
.edit button,
#images input {
	margin:0 !important;
	}	
body#tinymce {
	background:#fff;
	}	
.calendar-container,
#contentarea .controls a {
	color:#000;
	}
.icon-calendar:before {
	content:"";
	background:url(../images/calendar-icon.svg) no-repeat;
	background-size:cover;
	width:20px;
	height:20px;
	display:block;
	margin: auto;
	}
.edit fieldset,
.login fieldset {
	border: dashed 1px;
}
.edit .btn-toolbar button,
.login button {
    border: 2px solid #000000;
    padding: 3px 20px;
    font-size: 1.25rem;
	color:#fff;
    margin: 5px !important;
    background: #524428;
}
.tip, 
.hasTooltip{display:block!important}
.fade {display:none!important}	



/* Cookie Hinweis */
#redim-cookiehint {
	background:rgba(0,0,0,0.8) !important;
	}
#redim-cookiehint .cookiehead {
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif ;
	font-size:18px;
	padding:0 0 8px;
}
#redim-cookiehint .cookiecontent {
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif ;
	font-size:16px;
}
#redim-cookiehint .cookiebuttons .btn {
    background-color: #0066cb; !important;
    color: #ffffff !important;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif ;
	font-size:16px;
}
#redim-cookiehint .cookiebuttons .btn:hover {
    background-color: #3c3c3b !important;
}
#cookiehintinfo {
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif ;
	}



ul.actions {
	margin: 0;
	padding: 0;
}
ul.actions li {
	list-style-image: none;
	list-style-type: none;
	float: right;
}
ul.actions li a img {
	border: 0 none;
	padding-left: 0px;
	padding-right: 0px;
}
ul.actions li a,ul.actions li a:hover, ul.actions li a:active, ul.actions li a:visited, ul.actions li a:link {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.row-separator, .item-separator {
	display:block;
	width: 100%;
	height:5px;
	clear:both;
}
img {
	border: none;
	}


*-----SOCIALICONS-----*/
[data-icon]:before {
	font-family:"socicon"!important;
	content:attr(data-icon);
	font-style:normal!important;
	font-weight:400!important;
	font-variant:normal!important;
	text-transform:none!important;
	speak:none;
	line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}

[class^="icon-"]:before,[class*=" icon-"]:before {
	font-family:"socicon"!important;
	font-style:normal!important;
	font-weight:400!important;
	font-variant:normal!important;
	text-transform:none!important;
	speak:none;
	line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}

.icon-twitter:before {
	content:"\e040";
	color:#b6b6b6
}

.icon-facebook:before {
	content:"\e041";
	color:#b6b6b6
}

.icon-googleplus:before {
	content:"\e042";
	color:#b6b6b6
}

.icon-pinterest:before {
	content:"\e043";
	color:#b6b6b6
}

.icon-youtube:before {
	content:"\e051";
	color:#b6b6b6
}

.icon-instagram:before {
	content:"\e057";
	color:#b6b6b6
}

.icon-xing:before {
	content:"\e04b";
	color:#b6b6b6
}


.icon-linkedin:before{
	content:"\e049";
	color:#b6b6b6
}


a:hover .icon-twitter:before {
	content:"\e040";
	color:#737373
}

a:hover .icon-facebook:before {
	content:"\e041";
	color:#737373
}

a:hover .icon-googleplus:before {
	content:"\e042";
	color:#737373
}

a:hover .icon-pinterest:before {
	content:"\e043";
	color:#737373
}

a:hover .icon-youtube:before {
	content:"\e051";
	color:#737373
}

a:hover .icon-instagram:before {
	content:"\e057";
	color:#737373
}

a:hover .icon-xing:before {
	content:"\e04b";
	color:#737373
}
a:hover .icon-linkedin:before{
	content:"\e049";
	color:#737373
}

@media (max-width: 1450px) {
}
@media (max-width: 1200px) {
}
@media (max-width: 959px) {
}
@media (max-width: 767px) {
}
@media (max-width: 460px) {
}